Subject: [Ieprep] I-D ACTION:draft-carlberg-ieprep-elastic-requirements-00.txt

From: [email-masked] (by way of Fred Baker <[email-masked]>)
Date: Mon, 24 Jun 2002 21:35:07 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Requirements for Authorized Emergency Communications
                           Using Elastic Service
	Author(s)	: K. Carlberg, I. Brown
	Filename	: draft-carlberg-ieprep-elastic-requirements-00.txt
	Pages		: 13
	Date		: 20-Jun-02
	
The objective of this draft is to present a set of requirements to
address requests by users of authorized emergency communications for
better than best effort service for elastic service.  We stress the
word 'request' versus guarantee, and we do NOT advocate broad
sweeping changes to elastic applications.  This document provides
background information on emergency communications and presents
suggested do's and don'ts in addressing the issue of requirements
for elastic services.  Finally, examples of requirements for specific
applications are presented.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-carlberg-ieprep-elastic-requirements-00.txt

To remove yourself from the IETF Announcement list, send a message to
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-carlberg-ieprep-elastic-requirements-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-carlberg-ieprep-elastic-requirements-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.
Content-Type: text/plain
Content-ID:	<[email-masked]>

ENCODING mime
FILE /internet-drafts/draft-carlberg-ieprep-elastic-requirements-00.txt

<ftp://ftp.ietf.org/internet-drafts/draft-carlberg-ieprep-elastic-requirements-00.txt>

_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep